CREATE TABLE [dbo].[NW_GW_Bestand] (
   [Hauptbetrieb_ID] [varchar](10) NULL,
   [Hauptbetrieb_Name] [varchar](50) NULL,
   [Standort_ID] [varchar](10) NULL,
   [Standort_Name] [varchar](50) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Modell_Beschreibung] [varchar](255) NULL,
   [Model] [varchar](50) NULL,
   [FZG] [varchar](300) NULL,
   [Fahrzeugart] [varchar](20) NULL,
   [Fahrzeugtyp] [varchar](20) NULL,
   [Fahrzeugtyp_1] [varchar](20) NULL,
   [Standtagestaffel] [varchar](20) NULL,
   [Farbe] [varchar](100) NULL,
   [Standort_1] [varchar](50) NULL,
   [Lieferant/Einkäufer] [varchar](100) NULL,
   [Name_Lieferant] [varchar](100) NULL,
   [Name_Einkäufer] [varchar](100) NULL,
   [FZG_Einkäufer] [varchar](100) NULL,
   [EZ] [varchar](50) NULL,
   [Km-stand] [int] NULL,
   [Menge] [int] NULL,
   [Einsatz] [decimal](28,8) NULL,
   [int. Aufw.] [int] NULL,
   [Standtage] [int] NULL,
   [Plan VK Netz brutto] [int] NULL,
   [Plan VK Netz netto] [int] NULL,
   [Plan Vk Platz brutto] [int] NULL,
   [Plan VK Platz netto] [int] NULL,
   [Einsatz_ori (Betrag FIBU)] [int] NULL,
   [Einsatz ber] [int] NULL,
   [Invoice Date] [datetime] NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Standtage ER] [int] NULL,
   [Auslief.-Datum gepl.] [date] NULL,
   [Kunde] [varchar](100) NULL,
   [Standort_Nr_AB] [varchar](20) NULL,
   [Verkäufer] [varchar](100) NULL,
   [Auslief_Datum_Zeichen] [varchar](20) NULL,
   [Standort_Name_Auftragsbestand] [varchar](50) NULL,
   [AB ja_nein] [varchar](10) NULL,
   [FZG_AB] [varchar](200) NULL,
   [Vehicle_Reference_berechnet] [varchar](100) NULL,
   [Posted Value] [int] NULL,
   [Erlös FZG] [int] NULL,
   [Tage bis Auslief.] [int] NULL
)


GO
